
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,em,font,img,strong,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent}
body{line-height:1}
#menu ul{list-style:none}
blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
input{margin: 0;padding: 0;}
a{text-decoration: none}
li{
	list-style-type: none;
}


.clr{
	clear: both;
	display: block;
	width: 100%;
	height: 0;
	position: relative;
}

body{
	font-family: 'Enriqueta', 'Georgia', serif;
	color: #7d7d7d;
	font-size: 14px;
	background: url('../images/bg.png') repeat left top;
}

#illustrazione{
	background: url('../images/illustrazione.png') no-repeat  center top;
	display: block;
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
		}
		
		@media screen and (max-width: 1024px){
		#illustrazione{
				left: 50%;
				margin-left: -512px; }
		}
		

div.container{
	position: relative;
	margin: 0 auto;
}

div#main{
	display: block;
}

div#img_claim{
	display: block;
}

div#img_claim img{
	display: block;
	width: 100%;
	height: auto;
}

#banner{
	display: block;
	clear: both;
	height: 61px;
	background: url('../images/banner.jpg') repeat-x center top;
	margin-bottom: 20px;
	position: relative;
}

#banner .moduletable_menu{
	height: 60px;
	clear: both;
	background: url('../images/logo.png') no-repeat 10px top;
	
	
}

#banner ul.menu{
	float: right;
	height: 60px;
	margin-right: 15px;
}

#banner ul.menu li{
	display: block;
	height: 60px;
	float: left;
	font-family: 'Ubuntu';
	font-weight: 700;
	font-size: 12px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	padding-left: 15px;
}

#banner ul.menu li a{
	line-height: 62px;
	display: block;
	padding-right: 15px;
	color: white;
	text-decoration: none;
}

#banner ul.menu li a:hover{
	color: #2e7582;
}

#banner ul.menu li.active a:hover{
	color: white;
}

#banner ul.menu li.active{
	background: url('../images/pallino.png') no-repeat left center;
}

#banner ul.menu li.active a{
	background: url('../images/pallino.png') no-repeat right center;
}

#banner li.item-111{
	width: 20px;
	height:20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url('../images/fb.png') no-repeat right center;
}

#banner li.item-111:hover{
		background: url('../images/fb_hover.png') no-repeat right center;
	
}

#banner li.item-117{
	width: 20px;
	height:20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url('../images/linkedin.png') no-repeat right center;
}

#banner li.item-117:hover{
		background: url('../images/linkedin_hover.png') no-repeat right center;
	
}


#main{
	background: white;
	clear: both;
	padding: 20px 20px 0;
	margin: 0;
}


h2,h3{
	color: #2e7582;
	margin-bottom: 0.9em;
	text-transform: uppercase;
	font: 500 18px 'Ubuntu';
	letter-spacing: 0.08em;
}

h3{
	font-size: 14px;
}

p{
	margin-bottom: 1.2em;
	line-height: 1.2em;
}

body a, body a:visited{
	color: #7d7d7d;
	text-decoration: underline;
}

body a:hover{
	color: #66bdcd;
}

div.item-page, div.blog-featured{
	padding-bottom: 20px;
}
.blog-featured .items-leading h2 {
	text-align:center;
}

#left .moduletable, #right .modutable{
	display: block;
}

#left .moduletable, #right .moduletable{
	border-top: 1px solid #dedede;
}


#left div.moduletable{
	padding: 20px;
}

#left h3{
	color: #898989;
	margin-top: -45px;
	background: #ffffff url('../images/news.png') no-repeat 40px center;
	line-height: 50px;
	display: inline-block;
	padding: 0 50px 0 10px;
	margin-bottom: 0;
}

#left div.allmode_box div.allmode_item{
	font-weight: 700;
	color: #7d7d7d;
	font-family: 'Enriqueta', 'Georgia', serif;
}

#right{
	float:right;
	text-align: center;
}

#right div.moduletable{
border-top: 1px solid #dedede;
	padding: 20px;
}

#right a, #right a:visited{
	padding: 10px 20px;
	color: white;
	position: relative;
	margin: 0 auto;
	background: #66bdcd;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-webkit-border-radius: 15px;
	text-transform: uppercase;
	font: 700 12px 'Ubuntu';
	border-bottom: 1px solid #599da9;
	border-right: 1px solid #599da9;
	text-decoration: none;
}

 #right a:active{
	position: relative;
	top: 1px;	
	
}

#ftr{
	border-top: 1px solid #dedede;
	font-size: 10px;
	font-weight: 500;
	padding: 15px 0 25px;
	letter-spacing: 0.09em;
}

#ftr p{
	margin-top: 10px;
	margin-bottom:0;
	line-height: 1.2em;
}

#ftr, #ftr a, #ftr a:visited{
	color: #66bdcd;
	font-family: 'Ubuntu', sans-serif;

}

ftr a:hover{
	text-decoration: underline;
}

#ftr img{
	float: left;
	margin-right: 20px;
}

#ftr strong{
	font-weight: 700px;
	font-size: 12px;
}

#credits{
	position: relative;
	height: 30px;
	font-size: 12px;
	text-align: right;
	padding-top: 10px;
	background: url('../images/ombra_ftr.png') no-repeat center top;
	padding-right: 20px;
}

#credits a, #credits a:visited{
	color: #7D7D7D;text-decoration: none;
}

#credits a:hover{
	font-weight: bold;
}

#left span.allmode_date,table.category tr td:last-child, 	div.pagination span.pagination>*{
	font-family: 'Ubuntu';
	font-size: 12px;
	color: #7d7d7d;
	margin-bottom: 7px;
	font-weight: normal;
}

#left h4.allmode_title a, table.category tr td:first-child{
	color: #ea6645 !important;
	margin-bottom: 7px;
	text-transform: uppercase;
	font: 700 14px 'Ubuntu';
	margin-bottom: 10px;
}
table.category .textnorm {
	text-transform: none;
	color: #7D7D7D;
	margin-bottom:none;
	font: normal 14px 'Enriqueta';
	width:430px;
	margin-top:5px;
}
table.category .textnorm p {
	line-height: normal;
	float:left;
	margin-bottom:0px;
}

#left div.allmode_text{
	color: #7d7d7d;
	font-family: 'Enriqueta';
	font-weight: bold;
	font-size: 14px;
	line-height: 1.3em;
}

div.cat-items{
	
	display: block;
	margin: 0 15% 20px;
	position: relative;
}

table.category tr td{
	width: 265px;
	height: 30px;
	vertical-align: top;
	padding: 10px 0;
	border-bottom: 1px dashed #DDD;
	text-align: right;
	background: url('../images/calendar.png') no-repeat right 5px;
	padding-right: 35px;
}

table.category tr td:first-child{
	background: url('../images/notizia.png') no-repeat left 10px;
	padding-left: 35px;
	text-align: left;
	}

table.category tr td:first-child a{
	color: #ea6645;
	}
	
	div.pagination,div.pagination span.pagination{
		display: block;
		position: relative;
		margin: 20px auto 20px;
		text-align: center;
	}
	
		div.pagination span.pagination{
		margin: 0 auto;
		}

	div.pagination span.pagination>*{
		padding-right: 5px;
	}
	
	div.pagination span.pagination a{
		color: #7d7d7d;
		font-weight: bold;
	}



/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) 
and (max-width : 969px){
#ftr{
		text-align: center;
		display: block;
		clear: both;
	}
	
	#ftr p{
		clear: both;
	}
	
	div.container #ftr img{
		display: block;
		position: relative;
		margin: 0 auto 10px;
		width: 184px;
		float:none;
	}
	
	#ftr span.email{
	display: block;
	clear: both;
}

}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
	#ftr{
		text-align: center;
		display: block;
		clear: both;
	}
	
	#ftr p{
		clear: both;
	}
	
	div.container #ftr img{
		display: block;
		position: relative;
		margin: 0 auto 10px;
		width: 184px;
		float:none;
	}
	
	#ftr span.email{
	display: block;
	clear: both;
}
}

@media only screen and
(max-width : 768px){
	
	div#main{
	padding-top: 75px;
	background: white url(../images/logo_header.png) no-repeat center 10px;
}
	
	#banner .moduletable_menu{
	background: none;
	}
	
	#banner ul.menu{
	display:block;
	width: 320px;
	margin: 0 auto;
	position: relative;
	float: none;
	}
	
	#banner ul.menu li{
	display: block;
	position: relative;
	height: 60px;
	float: left;
	font-family: 'Ubuntu';
	font-weight: 700;
	font-size: 11px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	padding-left: 5px;
	text-align: center;
}

#banner ul.menu li a{
	line-height: 62px;
	display: block;
	padding-right: 5px;
	color: white;
	text-decoration: none;
}

#banner ul.menu li.active{
	background:none;
}

#banner ul.menu li.active a{
	background:none;
	text-decoration: underline;
}

}


@media only screen
and (min-width : 970px) {
	div.container{
		width: 960px;
	}
	
	#left{
		width: 70%;
		display: inline;
		position: relative;
		float: left;
	}
	
	#right{
		width: 30%;
		display: inline;
		position: relative;
	}
	
	#right .moduletable{
		border-top: 1px solid #dedede;
	}
	
	#left .moduletable{
		border-right: 1px solid #dedede;	
	}
	
}


@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px){
	div.container{
		width: 768px;
	}
	
	#left{
		width: 70%;
		display: inline;
		position: relative;
		float: left;
	}
	
	#right{
		width: 30%;
		display: inline;
		position: relative;
	}
	
	#right .moduletable{
		border-top: 1px solid #dedede;
	}
	
	#left .moduletable{
		border-right: 1px solid #dedede;	
	}
	
}

.puls {
	margin-bottom:18px !important;
}
.category-list table {
	width:100%;
}
.category-list .list-title {
	width:80%;
}
